<?xml version="1.0" encoding="UTF-8"?>
<КоммерческаяИнформация ВерсияСхемы="2.04" ДатаФормирования="2012-12-30T1:47:11">
<Классификатор>
<Ид>d56bb691-45ee-450f-ba72-0bc052a6eb79</Ид>
<Наименование>Классификатор (Основной каталог товаров)</Наименование>
<Владелец>
<Ид>c25a7969-50eb-4d49-ade2-3ddf89b5fc14</Ид>
<Наименование>Управленческая организация</Наименование>
</Владелец>
<Группы>
<Группа>
<Ид>e90c3878-51ba-11e2-ae08-0a23547e8161</Ид>
<Наименование>Автомобильные шины</Наименование>
<Группы>
<Группа>
<Ид>e90c387a-51ba-11e2-ae08-0a23547e8161</Ид>
<Наименование>Зимние</Наименование>
<Группы/>
</Группа>
</Группы>
</Группа>
</Группы>
<Свойства>
<Свойство>
<Ид>e90c387f-51ba-11e2-ae08-0a23547e8161</Ид>
<Наименование>Производитель</Наименование>
<ТипЗначений>Справочник</ТипЗначений>
<ВариантыЗначений>
<Справочник>
<ИдЗначения>e90c3889-51ba-11e2-ae08-0a23547e8161</ИдЗначения>
<Значение>BRIDGESTONE</Значение>
</Справочник>
<Справочник>
<ИдЗначения>e90c38a2-51ba-11e2-ae08-0a23547e8161</ИдЗначения>
<Значение>DUNLOP</Значение>
</Справочник>
</ВариантыЗначений>
</Свойство>
<Свойство>
<Ид>e90c3880-51ba-11e2-ae08-0a23547e8161</Ид>
<Наименование>Ширина</Наименование>
<ТипЗначений>Справочник</ТипЗначений>
<ВариантыЗначений>
<Справочник>
<ИдЗначения>e90c388b-51ba-11e2-ae08-0a23547e8161</ИдЗначения>
<Значение>175</Значение>
</Справочник>
</ВариантыЗначений>
</Свойство>
<Свойство>
<Ид>e90c3881-51ba-11e2-ae08-0a23547e8161</Ид>
<Наименование>Высота</Наименование>
<ТипЗначений>Справочник</ТипЗначений>
<ВариантыЗначений>
<Справочник>
<ИдЗначения>e90c388c-51ba-11e2-ae08-0a23547e8161</ИдЗначения>
<Значение>65</Значение>
</Справочник>
</ВариантыЗначений>
</Свойство>
<Свойство>
<Ид>e90c3882-51ba-11e2-ae08-0a23547e8161</Ид>
<Наименование>Диаметр</Наименование>
<ТипЗначений>Справочник</ТипЗначений>
<ВариантыЗначений>
<Справочник>
<ИдЗначения>e90c388a-51ba-11e2-ae08-0a23547e8161</ИдЗначения>
<Значение>14</Значение>
</Справочник>
</ВариантыЗначений>
</Свойство>
<Свойство>
<Ид>e90c3883-51ba-11e2-ae08-0a23547e8161</Ид>
<Наименование>Сезон</Наименование>
<ТипЗначений>Справочник</ТипЗначений>
<ВариантыЗначений>
<Справочник>
<ИдЗначения>e90c388d-51ba-11e2-ae08-0a23547e8161</ИдЗначения>
<Значение>зима</Значение>
</Справочник>
</ВариантыЗначений>
</Свойство>
<Свойство>
<Ид>e90c3884-51ba-11e2-ae08-0a23547e8161</Ид>
<Наименование>Тип авто</Наименование>
<ТипЗначений>Справочник</ТипЗначений>
<ВариантыЗначений>
<Справочник>
<ИдЗначения>e90c388e-51ba-11e2-ae08-0a23547e8161</ИдЗначения>
<Значение>легковая</Значение>
</Справочник>
</ВариантыЗначений>
</Свойство>
<Свойство>
<Ид>e90c3885-51ba-11e2-ae08-0a23547e8161</Ид>
<Наименование>Тип поверхности</Наименование>
<ТипЗначений>Справочник</ТипЗначений>
<ВариантыЗначений>
<Справочник>
<ИдЗначения>e90c388f-51ba-11e2-ae08-0a23547e8161</ИдЗначения>
<Значение>нешипованная</Значение>
</Справочник>
</ВариантыЗначений>
</Свойство>
<Свойство>
<Ид>e90c3886-51ba-11e2-ae08-0a23547e8161</Ид>
<Наименование>Индекс скорости</Наименование>
<ТипЗначений>Справочник</ТипЗначений>
<ВариантыЗначений>
<Справочник>
<ИдЗначения>e90c3891-51ba-11e2-ae08-0a23547e8161</ИдЗначения>
<Значение>Q (до 160 км/ч)</Значение>
</Справочник>
</ВариантыЗначений>
</Свойство>
<Свойство>
<Ид>e90c3887-51ba-11e2-ae08-0a23547e8161</Ид>
<Наименование>Индекс нагрузки</Наименование>
<ТипЗначений>Справочник</ТипЗначений>
<ВариантыЗначений>
<Справочник>
<ИдЗначения>e90c3890-51ba-11e2-ae08-0a23547e8161</ИдЗначения>
<Значение>82 (475 кг)</Значение>
</Справочник>
</ВариантыЗначений>
</Свойство>
</Свойства>
</Классификатор>
<Каталог СодержитТолькоИзменения="false">
<Ид>d56bb691-45ee-450f-ba72-0bc052a6eb79</Ид>
<ИдКлассификатора>d56bb691-45ee-450f-ba72-0bc052a6eb79</ИдКлассификатора>
<Наименование>Основной каталог товаров</Наименование>
<Владелец>
<Ид>c25a7969-50eb-4d49-ade2-3ddf89b5fc14</Ид>
<Наименование>Управленческая организация</Наименование>
</Владелец>
<Товары>
<Товар>
<Ид>e90c3892-51ba-11e2-ae08-0a23547e8161</Ид>
<Артикул>BRIDGESTONE 175/65/14</Артикул>
<Наименование>BRIDGESTONE 175/65/14 REVO-GZ зима</Наименование>
<БазоваяЕдиница Код="796" НаименованиеПолное="Штука" МеждународноеСокращение="PCE">шт</БазоваяЕдиница>
<ПолноеНаименование>BRIDGESTONE 175/65/14 REVO-GZ зима</ПолноеНаименование>
<Группы>
<Ид>e90c387a-51ba-11e2-ae08-0a23547e8161</Ид>
</Группы>
<Описание>Благодаря асимметричному рисунку протектора, который оптимален для управления автомобилем в любых погодных условиях и при любом состоянии дорожного покрытия, Blizzak Revo GZ показывает отличные характеристики на мокрой, сухой, заснеженной дороге и даже на льду. А благодаря RC- полимеру шина меньше подвержена отвердеванию или размягчению при изменении температуры, что значительно увеличивает стабильность эксплуатационных характеристик. Совокупность инноваций обеспечивает высокую степень управляемости, устойчивость на дороге и тихую езду.</Описание>
<Картинка>import_files/e9/e90c389251ba11e2ae080a23547e8161_29f6498401f84e0d8adbc9f70be65796.jpg</Картинка>
<ЗначенияСвойств>
<ЗначенияСвойства>
<Ид>e90c387f-51ba-11e2-ae08-0a23547e8161</Ид>
<Значение>e90c3889-51ba-11e2-ae08-0a23547e8161</Значение>
</ЗначенияСвойства>
<ЗначенияСвойства>
<Ид>e90c3880-51ba-11e2-ae08-0a23547e8161</Ид>
<Значение>e90c388b-51ba-11e2-ae08-0a23547e8161</Значение>
</ЗначенияСвойства>
<ЗначенияСвойства>
<Ид>e90c3881-51ba-11e2-ae08-0a23547e8161</Ид>
<Значение>e90c388c-51ba-11e2-ae08-0a23547e8161</Значение>
</ЗначенияСвойства>
<ЗначенияСвойства>
<Ид>e90c3882-51ba-11e2-ae08-0a23547e8161</Ид>
<Значение>e90c388a-51ba-11e2-ae08-0a23547e8161</Значение>
</ЗначенияСвойства>
<ЗначенияСвойства>
<Ид>e90c3883-51ba-11e2-ae08-0a23547e8161</Ид>
<Значение>e90c388d-51ba-11e2-ae08-0a23547e8161</Значение>
</ЗначенияСвойства>
<ЗначенияСвойства>
<Ид>e90c3884-51ba-11e2-ae08-0a23547e8161</Ид>
<Значение>e90c388e-51ba-11e2-ae08-0a23547e8161</Значение>
</ЗначенияСвойства>
<ЗначенияСвойства>
<Ид>e90c3885-51ba-11e2-ae08-0a23547e8161</Ид>
<Значение>e90c388f-51ba-11e2-ae08-0a23547e8161</Значение>
</ЗначенияСвойства>
<ЗначенияСвойства>
<Ид>e90c3886-51ba-11e2-ae08-0a23547e8161</Ид>
<Значение>e90c3891-51ba-11e2-ae08-0a23547e8161</Значение>
</ЗначенияСвойства>
<ЗначенияСвойства>
<Ид>e90c3887-51ba-11e2-ae08-0a23547e8161</Ид>
<Значение>e90c3890-51ba-11e2-ae08-0a23547e8161</Значение>
</ЗначенияСвойства>
</ЗначенияСвойств>
<СтавкиНалогов>
<СтавкаНалога>
<Наименование>НДС</Наименование>
<Ставка>Без налога</Ставка>
</СтавкаНалога>
</СтавкиНалогов>
<ЗначенияРеквизитов>
<ЗначениеРеквизита>
<Наименование>ОписаниеФайла</Наименование>
<Значение>import_files/e9/e90c389251ba11e2ae080a23547e8161_29f6498401f84e0d8adbc9f70be65796.jpg#Bridgestone Blizzak Revo2 175-65 R14 82Q</Значение>
</ЗначениеРеквизита>
<ЗначениеРеквизита>
<Наименование>ВидНоменклатуры</Наименование>
<Значение>Шины для легковых авто</Значение>
</ЗначениеРеквизита>
<ЗначениеРеквизита>
<Наименование>ТипНоменклатуры</Наименование>
<Значение>Товар</Значение>
</ЗначениеРеквизита>
<ЗначениеРеквизита>
<Наименование>Полное наименование</Наименование>
<Значение>BRIDGESTONE 175/65/14 REVO-GZ зима</Значение>
</ЗначениеРеквизита>
</ЗначенияРеквизитов>
</Товар>
<Товар>
<Ид>e90c38a3-51ba-11e2-ae08-0a23547e8161</Ид>
<Артикул>DUNLOP 175/65/14</Артикул>
<Наименование>DUNLOP 175/65/14 GRASPIC DS-3 зима</Наименование>
<БазоваяЕдиница Код="796" НаименованиеПолное="Штука" МеждународноеСокращение="PCE">шт</БазоваяЕдиница>
<ПолноеНаименование>DUNLOP 175/65/14 GRASPIC DS-3 зима</ПолноеНаименование>
<Группы>
<Ид>e90c387a-51ba-11e2-ae08-0a23547e8161</Ид>
</Группы>
<Описание>Dunlop GRASPIC DS3 - концептуально новая шина с превосходным набором качеств для зимних дорог. Она обеспечивает безопасное и комфортное движение по льду, снегу и асфальту. </Описание>
<Картинка>import_files/e9/e90c38a351ba11e2ae080a23547e8161_3fdbce41911f4c58aa35822cb942b4d8.jpg</Картинка>
<ЗначенияСвойств>
<ЗначенияСвойства>
<Ид>e90c3887-51ba-11e2-ae08-0a23547e8161</Ид>
<Значение>e90c3890-51ba-11e2-ae08-0a23547e8161</Значение>
</ЗначенияСвойства>
<ЗначенияСвойства>
<Ид>e90c3886-51ba-11e2-ae08-0a23547e8161</Ид>
<Значение>e90c3891-51ba-11e2-ae08-0a23547e8161</Значение>
</ЗначенияСвойства>
<ЗначенияСвойства>
<Ид>e90c3885-51ba-11e2-ae08-0a23547e8161</Ид>
<Значение>e90c388f-51ba-11e2-ae08-0a23547e8161</Значение>
</ЗначенияСвойства>
<ЗначенияСвойства>
<Ид>e90c3884-51ba-11e2-ae08-0a23547e8161</Ид>
<Значение>e90c388e-51ba-11e2-ae08-0a23547e8161</Значение>
</ЗначенияСвойства>
<ЗначенияСвойства>
<Ид>e90c3883-51ba-11e2-ae08-0a23547e8161</Ид>
<Значение>e90c388d-51ba-11e2-ae08-0a23547e8161</Значение>
</ЗначенияСвойства>
<ЗначенияСвойства>
<Ид>e90c3882-51ba-11e2-ae08-0a23547e8161</Ид>
<Значение>e90c388a-51ba-11e2-ae08-0a23547e8161</Значение>
</ЗначенияСвойства>
<ЗначенияСвойства>
<Ид>e90c3881-51ba-11e2-ae08-0a23547e8161</Ид>
<Значение>e90c388c-51ba-11e2-ae08-0a23547e8161</Значение>
</ЗначенияСвойства>
<ЗначенияСвойства>
<Ид>e90c3880-51ba-11e2-ae08-0a23547e8161</Ид>
<Значение>e90c388b-51ba-11e2-ae08-0a23547e8161</Значение>
</ЗначенияСвойства>
<ЗначенияСвойства>
<Ид>e90c387f-51ba-11e2-ae08-0a23547e8161</Ид>
<Значение>e90c38a2-51ba-11e2-ae08-0a23547e8161</Значение>
</ЗначенияСвойства>
</ЗначенияСвойств>
<СтавкиНалогов>
<СтавкаНалога>
<Наименование>НДС</Наименование>
<Ставка>Без налога</Ставка>
</СтавкаНалога>
</СтавкиНалогов>
<ЗначенияРеквизитов>
<ЗначениеРеквизита>
<Наименование>ОписаниеФайла</Наименование>
<Значение>import_files/e9/e90c38a351ba11e2ae080a23547e8161_3fdbce41911f4c58aa35822cb942b4d8.jpg#Dunlop Graspic DS3</Значение>
</ЗначениеРеквизита>
<ЗначениеРеквизита>
<Наименование>ВидНоменклатуры</Наименование>
<Значение>Шины для легковых авто</Значение>
</ЗначениеРеквизита>
<ЗначениеРеквизита>
<Наименование>ТипНоменклатуры</Наименование>
<Значение>Товар</Значение>
</ЗначениеРеквизита>
<ЗначениеРеквизита>
<Наименование>Полное наименование</Наименование>
<Значение>DUNLOP 175/65/14 GRASPIC DS-3 зима</Значение>
</ЗначениеРеквизита>
</ЗначенияРеквизитов>
</Товар>
</Товары>
</Каталог>
</КоммерческаяИнформация> 